<?php
$ingevoerde_prijs = $_GET["prijs"];
$sql = "SELECT * FROM Artikel WHERE Prijs < $ingevoerde_prijs";
$result = mysql_query($sql);
if (!$result) { // probleem opgetreden?
	$datum_tijd = date("d-m-Y h:m", time());
	error_log("[$datum_tijd]Databasequery $sql kan niet worden uitgevoerd!", 3, "errorlog.txt");
}
?>
